{
  "bilder": [
    "/img/products/932a114f-e75f-4abd-9c87-7d99ef55e270.png"
  ],
  "name": {
    "de": "\"Gaby\" klein - gelb/hellblau",
    "en": "‘Gaby’ small – yellow/light blue",
    "ch": "\"Gaby\" klein - gelb/hellblau",
    "fr": "« Gaby » petit modèle - jaune/bleu clair"
  },
  "beschreibung": {
    "de": "Diese niedliche, selbst gehäkelte Schildkröte verzaubert mit ihrem sonnengelben Körper und dem weichen, hellblauen Panzer. Mit viel Liebe zum Detail von Hand gefertigt, ist sie ein einzigartiges Unikat und eignet sich wunderbar als Geschenk, Dekoration oder kuscheliger Begleiter für Groß und Klein. Jede Schildkröte wird sorgfältig gehäkelt und überzeugt durch ihre hochwertige Verarbeitung und ihren besonderen Charme.",
    "en": "This cute, hand-crocheted tortoise is sure to charm with its sunny yellow body and soft, light blue shell. Handcrafted with great attention to detail, it is a truly unique piece and makes a wonderful gift, decorative item or cuddly companion for young and old alike. Each tortoise is carefully crocheted and stands out thanks to its high-quality craftsmanship and special charm.",
    "ch": "Die niedlichi, selbst ghekleti Schildchrotte verzauberet mit ihrem sunnengege Körper und em weiche, hellblaue Panzer. Mit viel Liebi zum Detail vo Hand gfertigt, isch sie es einzigartigs Unikat und eignet sich wunderbar als Gschänk, Dekoration oder kuschelige Begleiter für Gross und Chli. Jedi Schildkrotte wird sorgfältig ghäklet und überzügt dur ihri hochwertigi Verarbeitig und ihre bsunders Charme.",
    "fr": "Cette adorable tortue, crochetée à la main, séduit par son corps jaune soleil et sa carapace douce bleu clair. Réalisée à la main avec un grand souci du détail, c'est une pièce unique qui convient à merveille comme cadeau, objet de décoration ou compagnon câlin pour petits et grands. Chaque tortue est soigneusement crochetée et séduit par sa finition de grande qualité et son charme particulier."
  },
  "bestand": 2,
  "kategorie": "diy-plushies",
  "badges": [
    "neu",
    "handgemacht"
  ],
  "unterkategorie": "schildkroete",
  "charakter": "",
  "preis": 8.99,
  "preisAlt": null,
  "versand": {
    "de": 4.19,
    "at": 10.49,
    "ch": 15.49,
    "lu": 10.49
  },
  "artikelnummer": "PLU-0007",
  "material": "Wolle: Himalaya Dolphin Baby (100% Mikro Polyester); Sicherheitsaugen: RuWfpz; Füllwatte: Powerfüll",
  "groesse": "ca. 16cm x 16cm // 35g",
  "farben": [
    "gelb",
    "hellblau"
  ],
  "lieferumfang": "",
  "pflegehinweise": "Damit du lange Freude daran hast, beachte bitte folgende Pflegehinweise:  🧼 Handwäsche empfohlen: Am besten vorsichtig mit lauwarmem Wasser (max. 30 °C) und einem milden Waschmittel reinigen. 🚫 Nicht in den Trockner geben: Das Kuscheltier ausschließlich an der Luft trocknen lassen. 🌞 Nicht in direkter Sonne trocknen: So bleiben Farben und Material möglichst lange schön. 💧 Nicht auswringen: Überschüssiges Wasser vorsichtig mit einem Handtuch ausdrücken. ✨ In Form bringen: Nach dem Waschen das Amigurumi vorsichtig in seine ursprüngliche Form bringen und liegend trocknen lassen. 🚫 Keine Bleichmittel oder aggressiven Reinigungsmittel verwenden. 🚫 Nicht bügeln.  Mit der richtigen Pflege bleibt dein kleiner Begleiter lange kuschelig und bereitet viele schöne Momente. ❤️",
  "lieferzeit": "2–7 Werktage",
  "slug": "gaby-klein-gelb-hellblau"
}
